Source: python-gnocchiclient
Version: 3.0.0-1~u16.04+mos0
Binary:
  - python-gnocchiclient
  - python3-gnocchiclient
Build_time: 2017-02-24-12-50-05
Code_project:
  python-gnocchiclient: 32b62fbd120f6af7065939b26d392bbcee067072
  python-gnocchiclient-build: 75bed51ab45bf18e0c264bd81ffba037d17448c8
